html 
{
	font-family:helvetica;
}

textarea
{
    border:1px solid #999999;
    width:100%;
    margin:5px 0;
    padding:3px;
}

img.bg 
{
        /* Set rules to fill background */
        min-height: 100%;
        min-width: 1024px;

        /* Set up proportionate scaling */
        width: 100%;
        height: auto;

        /* Set up positioning */
        position: fixed;
        top: 0;
        left: 0;
}

@media screen and (max-width: 1024px) 
{ 
	/* Specific to this particular image */
	img.bg 
	{
                left: 50%;
                margin-left: -512px;   /* 50% */
        }
}

body
{
	text-align:center;
}

body a
{
	color:white;
	text-decoration:none;
}



div#menu
{
	position: absolute;
	text-align:left;
	width:160px;
	background-color:#000;
	height:90px;
	color:#fff;
	margin-left:-165px;
	font-weight:bold;
	top:120px;
	font-size:17px;
	padding-left:25px;
	padding-right:25px;
	padding-top:20px;
	
}

div#menu2
{
	position: relative;
	text-align:left;
	width:100%;
	background: url(images/bg-menu.png);
	height:90px;
	margin-left:152px;
	color:#fff;
	font-weight:bold;
	top:105px;
	padding-left:25px;
	padding-top:20px;
	margin-right:-100px;
}


div#main
{
	color:#fff;
	font-weight:bold;
	font-size:15px;
	text-align:left;
	background: url(images/bg-menu.png);
	width: 700px;
	margin-top:190px;
	padding:10px;	
	margin-left:auto;
	margin-right:auto;

}

